# Otobo_Vorlagen-Konfiguration

## Einführung
Dieses Projekt dokumentiert die Konfiguration von Vorlagen in **Otobo**, die auf Deutsch angepasst werden müssen. Die Vorlagen umfassen Anreden, automatische Antworten und Signaturen. Diese Anpassungen sind essenziell, um eine konsistente und professionelle Kommunikation in der Anwendung sicherzustellen.

## Inhaltsverzeichnis
- [Einführung](#einführung)
- [Anzupassende Vorlagen](#anzupassende-vorlagen)
  - [Anreden](#anreden)
  - [Automatische Antworten](#automatische-antworten)
  - [Signaturen](#signaturen)
- [Zugriff auf die Vorlagen](#zugriff-auf-die-vorlagen)
- [Anpassungshinweise](#anpassungshinweise)

## Anzupassende Vorlagen

### Anreden
Die Anreden müssen im System auf Deutsch angepasst werden. Dies umfasst Standardanreden wie z. B. "Sehr geehrte/r" oder "Hallo [Name]".

Pfad im Otobo-Adminbereich:  
`/otobo/index.pl?Action=AdminSalutation`

### Automatische Antworten
Automatische Antworten sollten überprüft und gegebenenfalls übersetzt oder an lokale Anforderungen angepasst werden. Beispiele sind automatische Eingangsbestätigungen oder Abwesenheitsmeldungen.

Pfad im Otobo-Adminbereich:  
`/otobo/index.pl?Action=AdminAutoResponse`

### Signaturen
Die Signaturen müssen angepasst werden, um eine konsistente und korrekte Darstellung von Kontaktdaten sicherzustellen. Typische Beispiele sind Signaturen für Support-Mitarbeiter.

Pfad im Otobo-Adminbereich:  
`/otobo/index.pl?Action=AdminSignature`

## Zugriff auf die Vorlagen
Die Vorlagen können über den Otobo-Adminbereich aufgerufen und bearbeitet werden. Die jeweiligen Pfade sind oben bei den einzelnen Vorlagen aufgeführt. Stellen Sie sicher, dass Sie über die erforderlichen Berechtigungen verfügen, um Änderungen vorzunehmen.